<?xml version='1.0' encoding ='GB2312'?>
<ROWDATA>
<ROW>
<zszydm>090120</zszydm>
<yjxkdm>0901</yjxkdm>
</ROW>
<ROW>
<zszydm>090121</zszydm>
<yjxkdm>0901</yjxkdm>
</ROW>
<ROW>
<zszydm>090122</zszydm>
<yjxkdm>0901</yjxkdm>
</ROW>
<ROW>
<zszydm>090123</zszydm>
<yjxkdm>0901</yjxkdm>
</ROW>
<ROW>
<zszydm>090620</zszydm>
<yjxkdm>0906</yjxkdm>
</ROW>
<ROW>
<zszydm>090621</zszydm>
<yjxkdm>0906</yjxkdm>
</ROW>
<ROW>
<zszydm>090622</zszydm>
<yjxkdm>0906</yjxkdm>
</ROW>
<ROW>
<zszydm>090520</zszydm>
<yjxkdm>0905</yjxkdm>
</ROW>
<ROW>
<zszydm>090521</zszydm>
<yjxkdm>0905</yjxkdm>
</ROW>
<ROW>
<zszydm>090522</zszydm>
<yjxkdm>0905</yjxkdm>
</ROW>
<ROW>
<zszydm>090523</zszydm>
<yjxkdm>0905</yjxkdm>
</ROW>
</ROWDATA>